body {background: #060a1c url("../images/layout/mapbg.jpg") repeat-x top center; margin: 0px 0px 0px 0px; padding: 0px;}
p {	margin: 0px 0px 0px 0px;}
h2 {font-family: "Times New Roman", Times, serif; font-size: 18px; color: #879666; font-weight: normal; margin-top: 0; margin-bottom: 0;}
h3 {font-family: "Times New Roman", Times, serif; font-size: 17px; color: #879666; font-weight: normal; margin-top: 0; margin-bottom: 0;}
h4, h1 {font-family: "Times New Roman", Times, serif; font-size: 20px; color: #67734d; font-weight: normal; margin-top: 5; margin-bottom: 0; padding: 0px 0px 0px 0px; text-align: center;}
.seotext {FONT-SIZE: 14px; COLOR: #7aa6b5; font-family: 'IM Fell English SC', "Times New Roman", Times, serif; line-height: 20px;}
.breadcrumbs {FONT-SIZE: 11px; COLOR: #ffffff; LINE-HEIGHT: 13px; FONT-FAMILY: "Times New Roman", Times, serif; TEXT-DECORATION: none;}
.ul {margin:0; padding:0 0 18px 0;}
.noclear {clear: none;}
#clear, .clear {clear: both;}
.input {BACKGROUND-POSITION: right; BACKGROUND-REPEAT: repeat-y; BACKGROUND-COLOR: #1c596e; FONT-SIZE: 11px; FONT-FAMILY: Verdana; COLOR: #D9D3BD; border-style: solid; border-color: #45494e; border-width: 1px;}
.input2 {BACKGROUND-POSITION: right; BACKGROUND-REPEAT: repeat-y; BACKGROUND-COLOR: #dee9c2; FONT-SIZE: 11px; FONT-FAMILY: "Times New Roman", Times, serif; COLOR: #363636; border-style: dashed; border-color: #45494e; border-width: 1px;}
.input3 {BACKGROUND-POSITION: right; BACKGROUND-REPEAT: repeat-y; BACKGROUND-COLOR: #FFFFCC; FONT-SIZE: 14px; FONT-FAMILY: "Times New Roman", Times, serif; COLOR: #7c570d; border-style: solid; border-color: #b39d70; border-width: 1px; max-width: 180px;}
.input4 {BACKGROUND-POSITION: right;	BACKGROUND-REPEAT: repeat-y; BACKGROUND-COLOR: #FFFFCC; FONT-SIZE: 11px; FONT-FAMILY: Verdana; COLOR: #7c570d; border-style: solid; border-color: #b39d70; border-width: 1px;}
.blink, .blink:visited, .blink:active {font-size: 16px; line-height: 18px; color: #1c596e; padding-top: 10px; font-family: "Times New Roman", Times, serif; TEXT-DECORATION: underline;}
.blink:hover, .flink2:hover {color: #537b89;}
.flink, .flink:visited, .flink:active {font-size: 16px; line-height: 18px; color: #537b89; padding-top: 10px; font-family: "Times New Roman", Times, serif; line-height: 26px; TEXT-DECORATION: none;}
.flink:hover {color: #dfa013;}
.flink2, .flink2:visited, .flink2:active {font-size: 16px; line-height: 18px; color: #dfa013; padding-top: 10px; font-family: "Times New Roman", Times, serif; line-height: 26px; TEXT-DECORATION: underline;}
.leftlink, .leftlink:visited, .leftlink:active {font-size: 18px; line-height: 18px; color: #546139; font-family: 'IM Fell English SC', "Times New Roman", Times, serif; TEXT-DECORATION: none; display: block; padding: 5px 0px; text-align: left;}
.leftlink:hover {color: #C08500; background: #F3E3B2;}
.indent {text-indent: 20px;}
.snavlink, .snavlink:active, .snavlink:visited {FONT-SIZE: 16px; COLOR: #ffffff; font-weight: normal; line-height: 20px; FONT-FAMILY: 'IM Fell English SC', "Times New Roman", Times, serif; TEXT-DECORATION: none; padding: 0px 0px 0px 10px; position: relative; left: -10px; top: -8px; white-space: nowrap;}
.seotext img, img.moveup {position: relative; top: -8px;}
.snavlink span.bigger {font-size: 18px; position: relative; top: -2px;}
.snavlink:hover {COLOR: #dfa013;}
.snavlink_reg, .snavlink_reg:visited, .snavlink_reg:active {FONT-SIZE: 13px; COLOR: #ffffff; font-weight:normal; FONT-FAMILY: 'IM Fell English SC', "Times New Roman", Times, serif; TEXT-DECORATION: none; padding-right: 8px;}
.snavlink_reg:hover {COLOR: #dfa013;}
.navlink, .navlink:visited, .navlink:active {FONT-SIZE: 13px; COLOR: #ffffff; font-weight: normal; position: relative; top: -2px; FONT-FAMILY: 'IM Fell English SC', "Times New Roman", Times, serif; TEXT-DECORATION: none; text-transform: uppercase; padding: 7px;}
.navlink:hover {COLOR: #fbe4a6;}
a.yourtreasurechest {display: block; float: left; clear: none; height: 10px; width: 50px; overflow: visible; position: relative; top: -2px; left: 14px;}
div#products-flyout {position: absolute; z-index: 4000;}
div.products-flyout-hidden {display: none;}
div.products-flyout, div#products-flyout:hover {display: block;}
div#products-flyout a {display: block; color: #FFFFFF; white-space: nowrap; padding: 5px 14px; text-align: left; position: relative; top: 38px; left: 28px; text-decoration: none; background: #17232A; font-size: 12px; FONT-FAMILY: 'IM Fell English SC', "Times New Roman", Times, serif; min-width: 130px; text-transform: uppercase;}
div#products-flyout a:first-child {padding-top: 8px;}
div#products-flyout a:last-child {padding-bottom: 8px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; -moz-border-bottom-left-radius: 5px; -moz-border-bottom-right-radius: 5px; -webkit-border-bottom-left-radius: 5px; -webkit-border-bottom-right-radius: 5px;}
div#products-flyout a:hover {COLOR: #fbe4a6; background: #303F57;}
.footer_nav {font-size: 16px; color: #537b89; font-family: "Times New Roman", Times, serif; padding: 0px 0px 0px 0px; line-height: 26px;}
#header {width: 1000px; height: 239px; margin: 0 auto;}
#header_top {width: 647px; height: 45px; margin: 0 auto; white-space: nowrap;}
#header_top h1 {font-family: 'IM Fell English SC', "Times New Roman", serif;}
#header_top_seo {width: 667px; height: 45px; margin: 0 auto; position: absolute; bottom: auto;}
#header_mid {width: 667px; height: 138px; margin: 0 auto; text-align: center; background: url("../media/sitelayout/header_top_wide.png") no-repeat -45px 0px;}
#header_mid img {position: relative; top: 10px;}
#header_nav {width: 657px; height: 56px; background: url("../media/sitelayout/nav_bg_wide.png") no-repeat bottom right;}
#wrapper {width: 1004px; margin: 0 auto; background: url("../media/sitelayout/bodybg_wide.png") repeat-y top center;}
#content {padding: 5px 20px 10px 25px; font-family: "Times New Roman", Times, serif; font-size: 16px; color: #8a4d1e;}
#content-giftcert {margin: 5px 75px 10px 30px; font-family: "Times New Roman", Times, serif; font-size: 16px; color: #8a4d1e;}
#galleons {position:absolute; right:353px; top:241px; z-index:1;}
.testimonials {padding: 10px; border-style: solid; border-color: #d1bd94; border-width: 1px; margin-top:10px; margin-bottom:10px;}
.testimonials span {width:170px; height:50px; font-style: italic; display: block; float: right; font-size: 17px; line-height: 24px; text-align: center; padding: 10px; margin-left: 10px; color: #000000; background-color: #e0d095; background: url("../images/layout/galleons2.jpg") no-repeat top left;}
br.clear {margin: 0; padding: 0;}
#sidebar {width:240px; padding: 10px 10px 10px 45px; line-height: 23px; font-family: "Times New Roman", Times, serif; font-size: 16px; color: #8a4d1e;}
#footer {width: 944px; height: 93px; margin: 0 auto; background: url("../media/sitelayout/footer_bot_wide.png") no-repeat top center; padding: 10px 70px 0px 0px; line-height: 26px; font-family: "Times New Roman", Times, serif; font-size: 16px; color: #8a4d1e;}
#footer_nav {width: 984px; margin: 0 auto; padding: 0px 0px 0px 0px; line-height: 26px; font-family: "Times New Roman", Times, serif; font-size: 16px; color: #537b89;}
#popupcontent{position: absolute; top: 300px; left: 20%; visibility: hidden; overflow: hidden; border:1px solid #CCC; background-color:#F9F9F9; border:1px solid #333; padding:0px; text-align: right; z-index: 12000;}
.blockclear {display: block; clear: both;}
div.productName, a.linkToPage, div.productDescription {font-size: 90%;}
a.youtubelink {padding-right: 70px;}
div.freeshipbanner {text-align: right; position: relative; top: 25px; left: -20px;}
div.freeshipbanner #freeshipbannerimage {position: relative; top: 10px; cursor: pointer;}
.holidayheader div.freeshipbanner #freeshipbannerimage {position: relative; top: -6px; cursor: pointer;}
.font {font-family: 'IM Fell English SC', "Times New Roman", serif; font-size: 110%;}
div#homepagesidetext {padding: 20px 10px 20px 20px; margin: 0px; font-size: 110%;font-family: 'IM Fell English SC', "Times New Roman", serif; text-align: left;}
/**div.prod_img {width: 400px; height: 400px;}**/
img {margin: 0px auto;}
div#fadeshow1 {position: absolute; z-index: 5000;}
.center-icons a {display: block; width: 50%; text-align: center; float: left; clear: none;}
#basicslider div {width: 667px; overflow: hidden; text-align: right; position: relative; top: -10px; height: 148px;}
#basicslider div img {position: relative; left: -15px;}
a.socialicon {display: inline-block; height: 26px; max-height: 26px; width: 34px; text-align: center; overflow: visible; clear: none;}
a.socialicon:nth-child(7) {margin-right: 14px;}
a.socialicon img {position: relative; top: 0px;}
span#welcometext {display: block; clear: both; height: 20px; overflow: hidden; line-height: 20px;}
div#prevnext2 {white-space: nowrap; text-align: center;}
div#freeshiptext {display: none; z-index: 5000; right: 20px; top: 10%; position: absolute; width: 40%; background: #F9F7F2; border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; box-shadow: 2px 2px 6px #604C3F;}
div#freeshiptext p {margin: 0px; padding: 20px; text-align: left;}
div#freeshiptext span {display: block; padding: 16px 0px 0px 0px; text-align: right; font-weight: bold; cursor: pointer;}
div#freeshiptext span:hover {text-decoration: underline;}


@media screen and (max-width : 750px) {
}